CVE-2008-1733

2008-04-11T19:05:00
ID CVE-2008-1733
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:36:00

Description

SQL injection vulnerability in puarcade.class.php 2.2 and earlier in the Pragmatic Utopia PU Arcade (com_puarcade) component for Joomla! allows remote attackers to execute arbitrary SQL commands via the gid parameter to index.php.